# Load the stocknames_full.parquet file

import pandas as pd

df = pd.read_parquet("stocknames_full.parquet")
print("Columns: ", df.columns)
tickers = df["ticker"].unique()
name = df['comnam'].unique()
print("names", name[:10])
print("Number of tickers: ", len(tickers))
print("First 10 tickers: ", tickers[:10])
print(df.head())
import json
# Load the section_classification.json file
with open("sector_classification.json", "r") as f:
    sector_classification = json.load(f)

print(sector_classification)
breakpoint()
